Exim Email Server Vulnerability Let Hackers Execute Remote Code on Vulnerable Servers – Update Now!!

0 minutes

Exim Email Server

A critical vulnerability resides in Exim Email server allows attackers to execute the code remotely and take control of the vulnerable server. An open-source Exim message transfer agent (MTA) Written by Philip Hazel and the integration has maintained by the University of Cambridge as an open-source project and is responsible for receiving, routing and delivering […]

Advertisements

The post Exim Email Server Vulnerability Let Hackers Execute Remote Code on Vulnerable Servers – Update Now!! appeared first on GBHackers On Security.



Source: GB Hackers – Exim Email Server Vulnerability Let Hackers Execute Remote Code on Vulnerable Servers – Update Now!!

Advertisements